package me.blackphreak.CommandHandling;

public abstract class AbstractCommandHandler {
	String description;
	
	protected AbstractCommandHandler(String desc) {
		this.description = desc;
	}
	
	public abstract void handle();
	protected abstract void doneAndReset();
}
